RubyGems Navigation menu

efax 1.4.2

Ruby library for accessing the eFax Developer service

Versions:

  1. 1.4.2 - August 10, 2012 (16 KB)
  2. 1.4.1 - August 21, 2011 (16 KB)
  3. 1.4.0 - August 20, 2011 (16 KB)
  4. 1.3.3 - March 16, 2010 (16 KB)
  5. 1.3.2 - October 8, 2009 (16 KB)
Show all versions (8 total)

Development Dependencies:

Authors:

  • Szymon Nowak, Pawel Kozlowski, Dr Nic Williams

Owners:

Cb2b768a5e546b24052ea03334e436762b2b07fe8688479d2559704d4bf8a264

Total downloads 14,824

For this version 1,757

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'efax', '~> 1.4.2' = Copy to clipboard Copied!

install:
gem install efax = Copy to clipboard Copied!

Links: